{
    "manifests": {
        "konlinefonts": {
            "appid": "konlinefonts",
            "funcName": "稻壳云字体",
            "payargs": {
                "csource": "pc_docer_font19"
            },
            "payDlgType":"docerPay",
            "privCheckPoint": {
                "wfTemplateId": "standard_operation_flow"
            },
            "operationInfo": {
            }
        }
    }
}